/*--- Avanquest WebEasy Page Style ---*/


.cc426              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,630.75pt,2.25pt,0.00pt);
	}
.cc427              { /* Common */
	font            : 10pt 'Impact';
	color           : #000033;
	}
.cc428              { /* Common */
	font            : 12pt 'Impact';
	color           : #ffffff;
	}
.cc429              { /* Common */
	font            : 26pt 'Impact';
	color           : #ffffff;
	}
.cc430              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc431              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc432              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc433              { /* Common */
	font            : 8pt 'Impact';
	color           : #000000;
	}
.cc434              { /* Common */
	font            : 15pt 'Impact';
	color           : #000000;
	}
.cc435              { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	}
.cc436              { /* Common */
	font            : 13pt 'Impact';
	color           : #000000;
	}
.cc437              { /* Common */
	font            : 17pt 'Impact';
	color           : #000000;
	}
.cc438              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,236.25pt,2.25pt,0.00pt);
	}
.cc439              { /* Common */
	font            : 15pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc440              { /* Common */
	font            : 16pt 'Impact';
	color           : #000000;
	}
.cc441              { /* Common */
	font            : 10pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc442              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,220.50pt,1.50pt,0.00pt);
	}
.cc443              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,262.50pt,2.25pt,0.00pt);
	}
.cc444              { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
.cc445              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc446              { /* Common */
	font            : 14pt 'Impact';
	color           : #6f3502;
	text-align      : right;
	}
div#e177            {
	position        : absolute;
	left            : 992.25pt;
	top             :  17.25pt;
	width           : 131.25pt;
	height          :  98.25pt;
	}
span#e176           { /* tpo26022044.gif */
	background      : transparent url(tpo26022044.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 189.75pt;
	width           : 630.75pt;
	height          :   2.25pt;
	}
span#e175           { /* tpo26004099.png */
	background      : transparent url(tpo26004099.png) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             : 146.25pt;
	width           :  54.75pt;
	height          :  34.50pt;
	}
div#e174            { /* What's the most challeng... */
	position        : absolute;
	left            : 731.25pt;
	top             : 149.25pt;
	width           : 143.25pt;
	height          :  36.00pt;
	}
img#e173            { /* tpo26004098.png */
	position        : absolute;
	left            : 845.25pt;
	top             : 168.75pt;
	width           :  32.25pt;
	height          :  11.25pt;
	}
img#e172            { /* tpo26004097.png */
	position        : absolute;
	left            : 914.25pt;
	top             : 151.50pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
img#e171            { /* tpo26004096.png */
	position        : absolute;
	left            : 956.25pt;
	top             : 150.00pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
img#e170            { /* tpo26001064.png */
	position        : absolute;
	left            :1001.25pt;
	top             : 150.00pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
img#e169            { /* tpo26001063.png */
	position        : absolute;
	left            :1046.25pt;
	top             : 149.25pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
span#e168           { /* tpo260040101.png */
	background      : transparent url(tpo260040101.png) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 235.50pt;
	width           :1081.50pt;
	height          :2731.50pt;
	}
span#e167           { /* tpo26016043.png */
	background      : transparent url(tpo26016043.png) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 472.50pt;
	width           : 229.50pt;
	height          : 168.00pt;
	}
span#e166           { /* tpo26022043.png */
	background      : transparent url(tpo26022043.png) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 642.00pt;
	width           : 228.00pt;
	height          : 166.50pt;
	}
span#e165           { /* tpo26022042.png */
	background      : transparent url(tpo26022042.png) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 258.75pt;
	width           : 504.75pt;
	height          : 363.00pt;
	}
span#e164           { /* tpo26004091.png */
	background      : transparent url(tpo26004091.png) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 567.75pt;
	width           : 200.25pt;
	height          :  49.50pt;
	}
div#e163            { /* Communication Strategies... */
	position        : absolute;
	left            :  72.00pt;
	top             : 570.00pt;
	width           : 198.00pt;
	height          :  47.25pt;
	}
span#e162           { /* tpo26004090.png */
	background      : transparent url(tpo26004090.png) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 736.50pt;
	width           : 202.50pt;
	height          :  48.75pt;
	}
div#e161            { /* How to Successfully Use ... */
	position        : absolute;
	left            :  72.00pt;
	top             : 739.50pt;
	width           : 192.75pt;
	height          :  44.25pt;
	}
span#e160           { /* tpo26016041.png */
	background      : transparent url(tpo26016041.png) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 509.25pt;
	width           : 412.50pt;
	height          :  88.50pt;
	}
div#e159            { /* Boost Your Sales Perform... */
	position        : absolute;
	left            : 315.00pt;
	top             : 513.75pt;
	width           : 398.25pt;
	height          :  68.25pt;
	}
img#e158            { /* tpo26003039.png */
	position        : absolute;
	left            : 230.25pt;
	top             : 603.00pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
span#e157           { /* tpo26022041.gif */
	background      : transparent url(tpo26022041.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             : 283.50pt;
	width           : 264.75pt;
	height          : 738.00pt;
	}
span#e156           { /* tpo26018040.png */
	background      : transparent url(tpo26018040.png) no-repeat top left;
	position        : absolute;
	left            : 791.25pt;
	top             :2554.50pt;
	width           : 263.25pt;
	height          : 194.25pt;
	}
span#e155           { /* tpo26004080.png */
	background      : transparent url(tpo26004080.png) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :2670.75pt;
	width           : 233.25pt;
	height          :  47.25pt;
	}
img#e154            { /* tpo26001044.png */
	position        : absolute;
	left            : 992.25pt;
	top             :2705.25pt;
	width           :  36.00pt;
	height          :  12.75pt;
	}
div#e153            { /* Harnessing the Power of ... */
	position        : absolute;
	left            : 802.50pt;
	top             :2676.00pt;
	width           : 160.50pt;
	height          :  32.25pt;
	}
div#e152            { /* Published: May 6, 2025 */
	position        : absolute;
	left            : 315.75pt;
	top             : 579.75pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
div#e151            { /* In the digital age, the ... */
	position        : absolute;
	left            : 317.25pt;
	top             : 629.25pt;
	width           : 461.25pt;
	height          : 546.00pt;
	}
div#e150            { /* Call to Action: End with... */
	position        : absolute;
	left            : 482.25pt;
	top             :1161.00pt;
	width           : 292.50pt;
	height          : 202.50pt;
	}
img#e149            { /* tpo26003039.png */
	position        : absolute;
	left            : 233.25pt;
	top             : 772.50pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
span#e148           { /* tpo26004082.png */
	background      : transparent url(tpo26004082.png) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             :2171.25pt;
	width           : 261.75pt;
	height          : 192.75pt;
	}
span#e147           { /* tpo26004080.png */
	background      : transparent url(tpo26004080.png) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :2289.75pt;
	width           : 233.25pt;
	height          :  47.25pt;
	}
img#e146            { /* tpo26001044.png */
	position        : absolute;
	left            : 992.25pt;
	top             :2324.25pt;
	width           :  36.00pt;
	height          :  12.75pt;
	}
div#e145            { /* Successfully Navigate Ga... */
	position        : absolute;
	left            : 802.50pt;
	top             :2295.00pt;
	width           : 235.50pt;
	height          :  30.75pt;
	}
span#e144           { /* tpo26008040.png */
	background      : transparent url(tpo26008040.png) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :2363.25pt;
	width           : 263.25pt;
	height          : 192.00pt;
	}
span#e143           { /* tpo26004080.png */
	background      : transparent url(tpo26004080.png) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :2479.50pt;
	width           : 233.25pt;
	height          :  47.25pt;
	}
img#e142            { /* tpo26001044.png */
	position        : absolute;
	left            : 992.25pt;
	top             :2514.00pt;
	width           :  36.00pt;
	height          :  12.75pt;
	}
div#e141            { /* Sales Goals Your Roadmap... */
	position        : absolute;
	left            : 802.50pt;
	top             :2484.75pt;
	width           : 205.50pt;
	height          :  30.75pt;
	}
span#e140           { /* tpo26004079.png */
	background      : transparent url(tpo26004079.png) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :2157.75pt;
	width           : 503.25pt;
	height          : 303.00pt;
	}
span#e139           { /* tpo26004078.png */
	background      : transparent url(tpo26004078.png) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1491.00pt;
	width           : 264.00pt;
	height          : 152.25pt;
	}
div#e138            { /* In the world of sales, m... */
	position        : absolute;
	left            :  45.75pt;
	top             :1581.75pt;
	width           : 240.75pt;
	height          :  45.75pt;
	}
img#e137            { /* tpo26003039.png */
	position        : absolute;
	left            : 251.25pt;
	top             :1620.75pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
div#e136            { /* Get the Sale by Creating... */
	position        : absolute;
	left            : 158.25pt;
	top             :1506.00pt;
	width           : 128.25pt;
	height          :  76.50pt;
	}
span#e135           { /* tpo26004078.png */
	background      : transparent url(tpo26004078.png) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1651.50pt;
	width           : 264.00pt;
	height          : 152.25pt;
	}
span#e134           { /* tpo26013040.png */
	background      : transparent url(tpo26013040.png) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1488.75pt;
	width           : 126.00pt;
	height          :  93.00pt;
	}
div#e133            { /* In the fast-paced and de... */
	position        : absolute;
	left            :  45.75pt;
	top             :1743.75pt;
	width           : 234.00pt;
	height          :  36.00pt;
	}
img#e132            { /* tpo26003039.png */
	position        : absolute;
	left            : 251.25pt;
	top             :1781.25pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
div#e131            { /* Time Management Tips for... */
	position        : absolute;
	left            : 158.25pt;
	top             :1665.75pt;
	width           : 131.25pt;
	height          :  78.00pt;
	}
span#e130           { /* tpo26010040.png */
	background      : transparent url(tpo26010040.png) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1650.00pt;
	width           : 126.75pt;
	height          :  93.00pt;
	}
span#e129           { /* tpo26001032.png */
	background      : transparent url(tpo26001032.png) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  22.50pt;
	width           : 335.25pt;
	height          : 106.50pt;
	}
div#e128            { /* Fear is an intrinsic hum... */
	position        : absolute;
	left            : 204.00pt;
	top             :  81.75pt;
	width           : 162.75pt;
	height          :  38.25pt;
	}
div#e127            { /* Tips to Help You Conquer... */
	position        : absolute;
	left            : 204.75pt;
	top             :  31.50pt;
	width           : 168.00pt;
	height          :  49.50pt;
	}
img#e126            { /* tpo26001003.png */
	position        : absolute;
	left            : 318.00pt;
	top             : 112.50pt;
	width           :  60.00pt;
	height          :  21.00pt;
	}
span#e125           { /* tpo26020040.png */
	background      : transparent url(tpo26020040.png) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :  22.50pt;
	width           : 153.75pt;
	height          : 112.50pt;
	}
span#e124           { /* tpo26001032.png */
	background      : transparent url(tpo26001032.png) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  22.50pt;
	width           : 335.25pt;
	height          : 106.50pt;
	}
div#e123            { /* In the competitive world... */
	position        : absolute;
	left            : 555.75pt;
	top             :  71.25pt;
	width           : 162.75pt;
	height          :  38.25pt;
	}
div#e122            { /* 4 Effective Strategies t... */
	position        : absolute;
	left            : 556.50pt;
	top             :  31.50pt;
	width           : 168.00pt;
	height          :  36.00pt;
	}
img#e121            { /* tpo26001003.png */
	position        : absolute;
	left            : 669.75pt;
	top             : 112.50pt;
	width           :  60.00pt;
	height          :  21.00pt;
	}
span#e120           { /* tpo26021040.png */
	background      : transparent url(tpo26021040.png) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             :  22.50pt;
	width           : 153.00pt;
	height          : 111.75pt;
	}
span#e119           { /* tpo26001032.png */
	background      : transparent url(tpo26001032.png) no-repeat top left;
	position        : absolute;
	left            : 748.50pt;
	top             :  22.50pt;
	width           : 335.25pt;
	height          : 106.50pt;
	}
div#e118            { /* Setting appointments is ... */
	position        : absolute;
	left            : 906.00pt;
	top             :  71.25pt;
	width           : 161.25pt;
	height          :  38.25pt;
	}
div#e117            { /* How to Set Appointments ... */
	position        : absolute;
	left            : 907.50pt;
	top             :  31.50pt;
	width           : 168.00pt;
	height          :  38.25pt;
	}
img#e116            { /* tpo26001003.png */
	position        : absolute;
	left            :1020.75pt;
	top             : 112.50pt;
	width           :  60.00pt;
	height          :  21.00pt;
	}
span#e115           { /* tpo26015040.png */
	background      : transparent url(tpo26015040.png) no-repeat top left;
	position        : absolute;
	left            : 751.50pt;
	top             :  22.50pt;
	width           : 153.00pt;
	height          : 112.50pt;
	}
div#e114            { /* Work Smarter to Achieve ... */
	position        : absolute;
	left            :  64.50pt;
	top             : 830.25pt;
	width           : 249.00pt;
	height          :  53.25pt;
	}
img#e113            { /* tpo26003039.png */
	position        : absolute;
	left            : 267.00pt;
	top             : 877.50pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
span#e112           { /* tpo26022040.gif */
	background      : transparent url(tpo26022040.gif) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             : 891.00pt;
	width           : 236.25pt;
	height          :   2.25pt;
	}
div#e111            { /* Smart Tips To Successful... */
	position        : absolute;
	left            :  66.00pt;
	top             : 907.50pt;
	width           : 251.25pt;
	height          :  54.00pt;
	}
img#e110            { /* tpo26003039.png */
	position        : absolute;
	left            : 268.50pt;
	top             : 955.50pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
span#e109           { /* tpo26022039.gif */
	background      : transparent url(tpo26022039.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 969.00pt;
	width           : 236.25pt;
	height          :   2.25pt;
	}
div#e108            { /* Closing Deals with Confi... */
	position        : absolute;
	left            :  66.75pt;
	top             : 987.00pt;
	width           : 237.75pt;
	height          :  45.75pt;
	}
img#e107            { /* tpo26003039.png */
	position        : absolute;
	left            : 269.25pt;
	top             :1033.50pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
span#e106           { /* tpo26022038.gif */
	background      : transparent url(tpo26022038.gif) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :1047.00pt;
	width           : 236.25pt;
	height          :   2.25pt;
	}
span#e105           { /* tpo26022037.gif */
	background      : transparent url(tpo26022037.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :1164.00pt;
	width           : 151.50pt;
	height          : 163.50pt;
	}
div#e104            { /* “While it can be dauntin... */
	position        : absolute;
	left            : 325.50pt;
	top             :1174.50pt;
	width           : 135.00pt;
	height          : 147.75pt;
	}
div#e103            { /* Pacing: Speak at a moder... */
	position        : absolute;
	left            : 317.25pt;
	top             :1338.75pt;
	width           : 460.50pt;
	height          : 354.00pt;
	}
div#e102            {
	position        : absolute;
	left            : 309.75pt;
	top             :2175.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e101           { /* tpo26004046.png */
	background      : transparent url(tpo26004046.png) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :1084.50pt;
	width           : 284.25pt;
	height          : 198.00pt;
	}
div#e100            {
	position        : absolute;
	left            :  27.75pt;
	top             :1099.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e99            { /* tpo26004027.png */
	background      : transparent url(tpo26004027.png) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :1651.50pt;
	width           : 327.00pt;
	height          : 229.50pt;
	}
div#e98             {
	position        : absolute;
	left            : 801.75pt;
	top             :1666.50pt;
	width           : 234.00pt;
	height          : 175.50pt;
	}
img#e97             { /* tpo26022036.png */
	position        : absolute;
	left            : 696.75pt;
	top             :1681.50pt;
	width           :  85.50pt;
	height          :  29.25pt;
	}
div#e96             { /* CONTINUE */
	position        : absolute;
	left            : 629.25pt;
	top             :1687.50pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
div#e95             {
	position        : absolute;
	left            :  67.50pt;
	top             :1290.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e94             {
	position        : absolute;
	left            :  67.50pt;
	top             :1819.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e93             { /* tpo26004049.jpg */
	position        : absolute;
	left            : 801.00pt;
	top             : 296.25pt;
	width           : 258.00pt;
	height          : 422.25pt;
	}
img#e92             { /* tpo26004048.png */
	position        : absolute;
	left            : 813.75pt;
	top             : 708.00pt;
	width           : 240.75pt;
	height          :  57.75pt;
	}
div#e91             {
	position        : absolute;
	left            :  68.25pt;
	top             : 276.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e90             { /* tpo26004047.png */
	position        : absolute;
	left            : 802.50pt;
	top             : 222.75pt;
	width           : 249.00pt;
	height          : 155.25pt;
	}
span#e89            { /* tpo26022033.gif */
	background      : transparent url(tpo26022033.gif) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :1309.50pt;
	width           : 264.00pt;
	height          : 175.50pt;
	}
span#e88            { /* tpo26022032.gif */
	background      : transparent url(tpo26022032.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             : 781.50pt;
	width           : 264.75pt;
	height          : 115.50pt;
	}
span#e87            { /* tpo26022031.gif */
	background      : transparent url(tpo26022031.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             :1019.25pt;
	width           : 264.75pt;
	height          : 179.25pt;
	}
img#e86             { /* tpo26004045.png */
	position        : absolute;
	left            : 886.50pt;
	top             :1059.75pt;
	width           : 153.00pt;
	height          : 105.75pt;
	}
span#e85            { /* tpo26004044.png */
	background      : transparent url(tpo26004044.png) no-repeat top left;
	position        : absolute;
	left            : 795.75pt;
	top             :1021.50pt;
	width           : 141.75pt;
	height          : 194.25pt;
	}
img#e84             { /* tpo26004043.png */
	position        : absolute;
	left            : 841.50pt;
	top             : 919.50pt;
	width           : 171.75pt;
	height          :  74.25pt;
	}
img#e83             { /* tpo26004034.png */
	position        : absolute;
	left            : 817.50pt;
	top             : 817.50pt;
	width           : 156.75pt;
	height          :  49.50pt;
	}
div#e82             { /* Get the personalized one... */
	position        : absolute;
	left            : 980.25pt;
	top             : 786.75pt;
	width           :  71.25pt;
	height          : 122.25pt;
	}
span#e81            { /* tpo26022029.gif */
	background      : transparent url(tpo26022029.gif) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :1197.00pt;
	width           : 264.00pt;
	height          : 114.00pt;
	}
img#e80             { /* tpo26004031.png */
	position        : absolute;
	left            : 837.75pt;
	top             :1212.75pt;
	width           : 195.00pt;
	height          :  87.75pt;
	}
span#e79            { /* tpo26022028.gif */
	background      : transparent url(tpo26022028.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             :1392.75pt;
	width           : 264.75pt;
	height          :  94.50pt;
	}
img#e78             { /* tpo26004029.png */
	position        : absolute;
	left            : 834.00pt;
	top             :1328.25pt;
	width           : 190.50pt;
	height          :  48.00pt;
	}
img#e77             { /* tpo26004028.png */
	position        : absolute;
	left            : 834.75pt;
	top             :1411.50pt;
	width           : 191.25pt;
	height          :  49.50pt;
	}
div#e76             { /* Take a look at our incre... */
	position        : absolute;
	left            : 445.50pt;
	top             :2475.00pt;
	width           : 171.75pt;
	height          :  84.75pt;
	}
img#e75             { /* tpo26004042.png */
	position        : absolute;
	left            :  30.00pt;
	top             :2430.75pt;
	width           : 159.75pt;
	height          : 123.75pt;
	}
img#e74             { /* tpo26004041.png */
	position        : absolute;
	left            : 177.00pt;
	top             :2472.75pt;
	width           : 261.75pt;
	height          :  67.50pt;
	}
div#e73             { /* Managing Up and Building... */
	position        : absolute;
	left            :  64.50pt;
	top             :2296.50pt;
	width           : 229.50pt;
	height          :  66.00pt;
	}
img#e72             { /* tpo26003039.png */
	position        : absolute;
	left            : 254.25pt;
	top             :2344.50pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
span#e71            { /* tpo26022026.gif */
	background      : transparent url(tpo26022026.gif) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             :2360.25pt;
	width           : 220.50pt;
	height          :   1.50pt;
	}
div#e70             { /* Recharging Your Battery ... */
	position        : absolute;
	left            :  64.50pt;
	top             :2374.50pt;
	width           : 240.00pt;
	height          :  44.25pt;
	}
img#e69             { /* tpo26003039.png */
	position        : absolute;
	left            : 255.75pt;
	top             :2422.50pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
img#e68             { /* tpo26004024.png */
	position        : absolute;
	left            : 717.75pt;
	top             :2541.00pt;
	width           :  82.50pt;
	height          : 221.25pt;
	}
span#e67            { /* tpo26004023.png */
	background      : transparent url(tpo26004023.png) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :2545.50pt;
	width           : 716.25pt;
	height          : 198.00pt;
	}
img#e66             { /* tpo26004022.jpg */
	position        : absolute;
	left            : 498.00pt;
	top             :2558.25pt;
	width           : 105.75pt;
	height          : 171.75pt;
	}
img#e65             { /* tpo26004021.jpg */
	position        : absolute;
	left            : 387.00pt;
	top             :2558.25pt;
	width           : 105.00pt;
	height          : 171.75pt;
	}
img#e64             { /* tpo26004020.jpg */
	position        : absolute;
	left            : 276.00pt;
	top             :2558.25pt;
	width           : 105.00pt;
	height          : 171.75pt;
	}
img#e63             { /* tpo26004019.png */
	position        : absolute;
	left            : 165.00pt;
	top             :2558.25pt;
	width           : 105.75pt;
	height          : 171.75pt;
	}
img#e62             { /* tpo26004018.jpg */
	position        : absolute;
	left            :  53.25pt;
	top             :2558.25pt;
	width           : 105.75pt;
	height          : 171.75pt;
	}
img#e61             { /* tpo26004017.jpg */
	position        : absolute;
	left            : 609.00pt;
	top             :2559.00pt;
	width           : 104.25pt;
	height          : 169.50pt;
	}
div#e60             { /* Overcoming Objections wi... */
	position        : absolute;
	left            : 796.50pt;
	top             :1502.25pt;
	width           : 263.25pt;
	height          :  44.25pt;
	}
span#e59            { /* tpo26022023.gif */
	background      : transparent url(tpo26022023.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             :1568.25pt;
	width           : 262.50pt;
	height          :   2.25pt;
	}
div#e58             { /* Successful Telephone Pro... */
	position        : absolute;
	left            : 798.00pt;
	top             :1581.75pt;
	width           : 261.75pt;
	height          :  75.00pt;
	}
img#e57             { /* tpo26003039.png */
	position        : absolute;
	left            :1024.50pt;
	top             :1549.50pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
img#e56             { /* tpo26003039.png */
	position        : absolute;
	left            :1026.00pt;
	top             :1629.75pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
div#e55             {
	position        : absolute;
	left            : 318.75pt;
	top             :1741.50pt;
	width           : 456.75pt;
	height          : 408.00pt;
	}
div#e54             { /* Terms: */
	position        : absolute;
	left            : 156.00pt;
	top             :2961.75pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e53             { /* Terms of use */
	position        : absolute;
	left            : 156.75pt;
	top             :2983.50pt;
	width           :  87.00pt;
	height          :  15.75pt;
	}
div#e52             { /* Ad choices */
	position        : absolute;
	left            : 156.75pt;
	top             :3002.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e51             { /* Privacy policy */
	position        : absolute;
	left            : 156.75pt;
	top             :3020.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e50             { /* Info: */
	position        : absolute;
	left            : 244.50pt;
	top             :2961.75pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
div#e49             { /* Advertise */
	position        : absolute;
	left            : 244.50pt;
	top             :2982.00pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e48             { /* Careers */
	position        : absolute;
	left            : 244.50pt;
	top             :3000.75pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e47             { /* Contact us */
	position        : absolute;
	left            : 244.50pt;
	top             :3018.75pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e46             { /* Social media: */
	position        : absolute;
	left            : 324.00pt;
	top             :2961.75pt;
	width           : 105.00pt;
	height          :  15.75pt;
	}
img#e45             { /* tpo26001085.png */
	position        : absolute;
	left            :  53.25pt;
	top             :2976.00pt;
	width           :  78.75pt;
	height          :  48.75pt;
	}
div#e44             { /* Copyright 2026.  Top Per... */
	position        : absolute;
	left            :  48.75pt;
	top             :3057.00pt;
	width           :1042.50pt;
	height          :  14.25pt;
	}
span#e43            { /* tpo26022022.gif */
	background      : transparent url(tpo26022022.gif) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             :2955.00pt;
	width           :   0.75pt;
	height          : 102.75pt;
	}
img#e42             { /* tpo26001083.png */
	position        : absolute;
	left            : 707.25pt;
	top             :3002.25pt;
	width           :  95.25pt;
	height          :  24.00pt;
	}
img#e41             { /* tpo26001082.png */
	position        : absolute;
	left            : 424.50pt;
	top             :2988.00pt;
	width           :  72.00pt;
	height          :  50.25pt;
	}
img#e40             { /* tpo26001081.png */
	position        : absolute;
	left            : 514.50pt;
	top             :3006.75pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
img#e39             { /* tpo26001080.png */
	position        : absolute;
	left            : 609.75pt;
	top             :2996.25pt;
	width           :  84.00pt;
	height          :  38.25pt;
	}
img#e38             { /* tpo26001079.png */
	position        : absolute;
	left            : 819.75pt;
	top             :2997.00pt;
	width           :  81.75pt;
	height          :  35.25pt;
	}
img#e37             { /* tpo26001078.png */
	position        : absolute;
	left            :1011.00pt;
	top             :2991.75pt;
	width           :  65.25pt;
	height          :  42.75pt;
	}
img#e36             { /* tpo26001077.png */
	position        : absolute;
	left            : 916.50pt;
	top             :3003.75pt;
	width           :  79.50pt;
	height          :  25.50pt;
	}
img#e35             { /* tpo26001076.png */
	position        : absolute;
	left            : 324.75pt;
	top             :2982.75pt;
	width           :  27.00pt;
	height          :  25.50pt;
	}
img#e34             { /* tpo26001075.png */
	position        : absolute;
	left            : 358.50pt;
	top             :2981.25pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
img#e33             { /* tpo26001074.png */
	position        : absolute;
	left            : 324.75pt;
	top             :3012.75pt;
	width           :  27.75pt;
	height          :  26.25pt;
	}
img#e32             { /* tpo26001073.png */
	position        : absolute;
	left            : 359.25pt;
	top             :3012.75pt;
	width           :  27.75pt;
	height          :  26.25pt;
	}
img#e31             { /* tpo26022013.gif */
	position        : absolute;
	left            :  39.00pt;
	top             : 195.75pt;
	width           :  69.00pt;
	height          :  28.50pt;
	}
img#e30             { /* tpo26004050.png */
	position        : absolute;
	left            :  49.50pt;
	top             : 145.50pt;
	width           : 231.75pt;
	height          :  41.25pt;
	}
img#e29             { /* tpo26022012.gif */
	position        : absolute;
	left            : 980.25pt;
	top             : 192.75pt;
	width           : 107.25pt;
	height          :  28.50pt;
	}
img#e28             { /* tpo26022011.gif */
	position        : absolute;
	left            : 899.25pt;
	top             : 195.00pt;
	width           :  69.75pt;
	height          :  28.50pt;
	}
img#e27             { /* tpo26022010.gif */
	position        : absolute;
	left            : 790.50pt;
	top             : 195.00pt;
	width           : 102.00pt;
	height          :  28.50pt;
	}
img#e26             { /* tpo26022009.gif */
	position        : absolute;
	left            : 658.50pt;
	top             : 196.50pt;
	width           : 120.75pt;
	height          :  28.50pt;
	}
img#e25             { /* tpo26022008.gif */
	position        : absolute;
	left            : 477.00pt;
	top             : 195.00pt;
	width           : 171.75pt;
	height          :  28.50pt;
	}
img#e24             { /* tpo26022007.gif */
	position        : absolute;
	left            : 386.25pt;
	top             : 198.75pt;
	width           :  83.25pt;
	height          :  24.75pt;
	}
img#e23             { /* tpo26022006.gif */
	position        : absolute;
	left            : 276.00pt;
	top             : 197.25pt;
	width           : 104.25pt;
	height          :  27.00pt;
	}
img#e22             { /* tpo26022005.gif */
	position        : absolute;
	left            : 183.75pt;
	top             : 195.75pt;
	width           :  83.25pt;
	height          :  28.50pt;
	}
img#e21             { /* tpo26022004.gif */
	position        : absolute;
	left            : 116.25pt;
	top             : 197.25pt;
	width           :  58.50pt;
	height          :  28.50pt;
	}
div#e20             { /* &nbsp;Our Blog */
	position        : absolute;
	left            : 110.25pt;
	top             : 201.00pt;
	width           :  61.50pt;
	height          :  19.50pt;
	}
div#e19             { /* Marketplace */
	position        : absolute;
	left            : 182.25pt;
	top             : 200.25pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
div#e18             { /* Sales Coaching */
	position        : absolute;
	left            : 269.25pt;
	top             : 200.25pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e17             { /* Sales Books */
	position        : absolute;
	left            : 387.00pt;
	top             : 201.00pt;
	width           :  76.50pt;
	height          :  24.75pt;
	}
div#e16             { /* Sales Training & Worksho... */
	position        : absolute;
	left            : 470.25pt;
	top             : 200.25pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
div#e15             { /* For Sales Managers */
	position        : absolute;
	left            : 650.25pt;
	top             : 200.25pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e14             { /* For Job Seekers */
	position        : absolute;
	left            : 785.25pt;
	top             : 200.25pt;
	width           : 101.25pt;
	height          :  19.50pt;
	}
div#e13             { /* Contact Us */
	position        : absolute;
	left            : 894.75pt;
	top             : 199.50pt;
	width           :  72.00pt;
	height          :  19.50pt;
	}
div#e12             { /* Sales Recruiting */
	position        : absolute;
	left            : 975.75pt;
	top             : 199.50pt;
	width           : 103.50pt;
	height          :  19.50pt;
	}
div#e11             { /* About Us */
	position        : absolute;
	left            :  33.00pt;
	top             : 201.00pt;
	width           :  73.50pt;
	height          :  19.50pt;
	}
img#e10             { /* tpo26006043.jpg */
	position        : absolute;
	left            : 558.00pt;
	top             : 151.50pt;
	width           :  96.75pt;
	height          :  33.75pt;
	}
div#e9              { /* Visit our online store t... */
	position        : absolute;
	left            : 447.75pt;
	top             : 155.25pt;
	width           : 112.50pt;
	height          :  39.00pt;
	}
div#e8              { /* Mastering Communication ... */
	position        : absolute;
	left            : 797.25pt;
	top             :1904.25pt;
	width           : 263.25pt;
	height          :  57.75pt;
	}
span#e7             { /* tpo26022002.gif */
	background      : transparent url(tpo26022002.gif) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :1973.25pt;
	width           : 262.50pt;
	height          :   2.25pt;
	}
div#e6              { /* The Top 3 Characteristic... */
	position        : absolute;
	left            : 798.75pt;
	top             :1986.75pt;
	width           : 261.75pt;
	height          :  54.00pt;
	}
img#e5              { /* tpo26003039.png */
	position        : absolute;
	left            :1025.25pt;
	top             :1954.50pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
img#e4              { /* tpo26003039.png */
	position        : absolute;
	left            :1026.75pt;
	top             :2034.75pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
div#e3              { /* The Sales Mindset: Think... */
	position        : absolute;
	left            : 795.75pt;
	top             :2069.25pt;
	width           : 273.75pt;
	height          :  44.25pt;
	}
img#e2              { /* tpo26003039.png */
	position        : absolute;
	left            :1023.75pt;
	top             :2116.50pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
span#e1             { /* tpo26022001.gif */
	background      : transparent url(tpo26022001.gif) no-repeat top left;
	position        : absolute;
	left            : 798.75pt;
	top             :2054.25pt;
	width           : 262.50pt;
	height          :   2.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          :3075.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
